/* прозрачность при наведении в header и footer */
.link-a {
    opacity: 0.7;
    transition: opacity 0.3s ease; 
}
.link-a:hover {
    opacity: 1;
}


    /*Отключает автоматическое изменение размера текста на мобильных устройствах*/
    body {
        -ms-text-size-adjust: 100% !important;
        -moz-text-size-adjust: 100% !important;
        -webkit-text-size-adjust: 100% !important;
    }

	/*Устанавливает курсор по умолчанию для главного контейнера Тильды*/
    #allrecords {
        cursor: default;
    }

	/*Убирает подсветку и контур при тапе на мобилках*/
    #allrecords * {
        -webkit-tap-highlight-color: transparent;
        outline: none;
    }

	/*Исправление переносов текста внутри .uc-nowrap*/
    #allrecords .uc-nowrap .tn-atom span {
        color: inherit !important;
        white-space: nowrap;
    }
    
/* Вставка в поле формы */
input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #ffffff inset;
  transition: background-color 5000s ease-in-out 0s; 
}

/* Для Firefox */
input:-moz-autofill,
textarea:-moz-autofill,
select:-moz-autofill {
  box-shadow: 0 0 0px 1000px #ffffff inset;
}


/* метки в карточках товаров */
.t-store__card__mark {
    width: auto !important;
    height: 26px !important;
    border-radius: 4px !important;
}


/* Чекбокс */
 .t-checkbox__indicator{
    background-color: #fff !important; 
    border-radius: 4px !important;
    border: 1px solid !important;
    margin-top: 4px !important;
 }
 .t-checkbox__control {
    display: flex !important;
    padding-top: 6px !important;
 }
 .t-checkbox__indicator:after {
     border-width: 0 1px 1px 0 !important;
     left: 8px !important;
     top: 3px !important;
 }
 @media (min-width: 800px){
    .t-checkbox__control {
        padding-top: 0px !important;
  }
 }
 .t-checkbox__control_flex {
    align-items: flex-start !important;
    margin-bottom: 16px !important;
}
